Bug 692803 - RFE: Correct integration with KDE [malfunctions without gnome-keyring]
Summary: RFE: Correct integration with KDE [malfunctions without gnome-keyring]
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikola Pajkovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 692428 692433 692574
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-01 08:43 UTC by David Kutálek
Modified: 2014-02-02 22:15 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 20:21:21 UTC


Attachments (Terms of Use)

Description David Kutálek 2011-04-01 08:43:35 UTC
Description of problem:

Without gnome-keyring, abrt-gui has serious malfunctions:
 - it is not possible to alter event config in gui (even not temporarily)
 - not possible to report to bugzilla at all
 - very annoying repeating gnome-keyring warning (RHBZ #692433)
 - report button in warning inside KDE info area does not work (RHBZ #692428)

There is eg. KDE Wallet tool, which can be used instead when running under KDE.

Version-Release number of selected component (if applicable):

abrt-2.0.0-3.fc15.i686
abrt-gui-2.0.0-3.fc15.i686
abrt-plugin-bugzilla-2.0.0-3.fc15.i686


How reproducible:

Always

Steps to Reproduce:
1. Boot eg. from Fedora 15 Live CD KDE spin
2. Try to use abrt-gui as described above
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora End Of Life 2012-08-07 20:21:24 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.